*{margin:0;padding:0}
:focus,:active{outline:0}
img{border:0}
body{font-family: 'Open Sans', sans-serif, Arial; font-size:14px; color:#000;}
.position-block-1{width:100%; padding:0; margin:0; float:left; background:url(../img/bg.jpg) no-repeat; border-top:4px #000 solid;}
.pb1_wrap{width:80%; margin:0 auto;}
.p1-left{width:60%; float:left; background-color:#fff; background-image:url(../img/bg-top.jpg); background-repeat:no-repeat;}
.p1-right{width:40%; float:left; background-color:#fff;}
.logo{padding:30px 0px 30px 10px;}
.logo img{height:80px;}
.logoDesc{padding:0px 0px 20px 10px;}
.logoDesc p{color:#fff; font-size:16px; padding-left:50px;}
.phone{margin-right:10px; width:370px; margin-bottom:10px; float:right;}
.custom_phone{background:url(../img/phone.png) no-repeat; width:354px; height:77px; margin-left:16px;}
.custom_phone p{color:#fff; font-size:20px; line-height:27px; text-align:right; padding-top:9px; padding-right:110px;}
.zakaz{width:370px; margin-top:40px; float:right;}
.zWrap{width:278px; margin:0 auto;}
.zWrap a{background:url(../img/button-top.png) no-repeat; text-decoration:none; color:#000; font-size:18px; padding:16px 73px 21px 73px;}
.zWrap a:hover{background:url(../img/button-topHover.png) no-repeat;}
.position-block-2{width:100%; float:left; background-color:#fbed1f; height:55px;}
.top-menu{width:944px; margin:0 auto;}
.top-menu2{display:none;}
.position-block-3{width:100%; float:left; background-image:url(../img/bg-img.jpg); background-repeat:no-repeat; -moz-background-size:100%; -webkit-background-size:100%; -o-background-size:100%; background-size:100%; border-bottom:4px solid #666;}
.pb3-wrap{margin:0 auto; width:980px;}
.pb3-wrap-blocks{padding:90px 10px; float:left;}
.pb3-blockH2{width:960px; float:left;}
.custom_preimH2{margin:0 auto; width:641px;}
.custom_preimH2 h2{background:url(../img/pr-fonH2.png) no-repeat; margin-bottom:50px; color:#fff; text-transform:uppercase; text-align:center; font-size:24px; font-weight:600; padding-top:22px; padding-bottom:22px;}
.pb3-block{width:240px; float:left;}
.custom_preimBl1, .custom_preimBl2, .custom_preimBl3, .custom_preimBl4{margin:0 auto; background:url(../img/pr-fon.png); width:210px; padding-bottom:15px; padding-top:35px;}
.custom_preimBl1 h3, .custom_preimBl2 h3, .custom_preimBl3 h3, .custom_preimBl4 h3{text-transform:uppercase; margin-bottom:15px; text-align:center;}
.custom_preimBl1 p, .custom_preimBl2 p, .custom_preimBl3 p, .custom_preimBl4 p{text-align:center; padding:0 10px 20px 10px; font-size:16px;}
.position-block-wrap{float:left; background-color:#fff; border-bottom:#666 solid 2px; padding:20px 0px 0px 0px; width:100%;}
.pbWrap{width:80%/*980px*/; margin:0 auto;}
.pbWrap-content{float:left; padding:10px 0px; width:100%/*960px*/;}
.breadcrumbs{float:left; width:100%; margin-bottom:20px;}
ul.breadcrumb_breadcr{margin:0; padding:0; display:inline;}
ul.breadcrumb_breadcr li{display:inline; list-style:none; color:#000;}
ul.breadcrumb_breadcr li a{color:#666;}
ul.breadcrumb_breadcr li a:hover{text-decoration:none;}
.pbWrap-text{float:left; width:100%;}
.pbWrap-left{float:left; width:28%/*260px*/;}
.pbWrap-left2{float:left; width:0px;}
.moduletable_prodikcia, .moduletable_menuInform{float:left; width:90%/*240px*/; margin-bottom:40px;}
div.k2LatestCommentsBlock ul, div.k2TopCommentersBlock ul, div.k2ItemsBlock ul, div.k2LoginBlock ul, div.k2UserBlock ul.k2UserBlockActions, div.k2UserBlock ul.k2UserBlockRenderedMenu, div.k2ArchivesBlock ul, div.k2AuthorsListBlock ul, div.k2CategoriesListBlock ul, div.k2UsersBlock ul, ul.nav.menu_lmInfo{margin:0; padding:0;}
div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li, ul.nav.menu_lmInfo li{margin:0 0 1px 0;}
.moduletable_prodikcia ul li, ul.nav.menu_lmInfo li{padding:15px 10px 15px 25px!important; background:url(../img/lm.png) repeat-y #333;}
ul.nav.menu_lmInfo li{list-style:none;}
.moduletable_prodikcia ul li a, ul.nav.menu_lmInfo li a{color:#fff; text-decoration:none; line-height:20px; font-size:16px;}
.moduletable_prodikcia ul li:hover, .moduletable_prodikcia ul li.activeCategory, ul.nav.menu_lmInfo li.current, ul.nav.menu_lmInfo li:hover{background:url(../img/lm-hover.png) repeat-y #fbed1f; color:#000;}
.moduletable_prodikcia ul li.activeCategory a, .moduletable_prodikcia ul li a:hover, ul.nav.menu_lmInfo li.current a, ul.nav.menu_lmInfo li a:hover{color:#333;}
ul.nav.menu_lmInfo li.current a{font-weight:700;}
.pbWrap-right{float:left; width:72%/*700px*/; text-align:justify; font-size:16px; line-height:22px;}
.pbWrap-right2{float:left; width:100%/*960px*/; text-align:justify; font-size:16px; line-height:22px;}
.pbWrap-right div.itemListCategory{background:none; border:none; border-radius:0px; margin: 0 0 20px 0; padding:0px;}
.pbWrap-right p, .pbWrap-right h2, .pbWrap-right h3, .pbWrap-right ph4, .pbWrap-right ph5,.pbWrap-right h6, .pbWrap-right ul, .pbWrap-right ol{padding:0px 10px 10px 10px;}
.pbWrap-right a{color:#666;}
.pbWrap-right h2{font-size:20px; line-height:24px; color:#333; padding-bottom:10px;}
.pbWrap-right ul, .pbWrap-right ol{padding-left:50px; margin:0;}
.pbWrap-right a:hover{color:#000; text-decoration:none;}
div.catItemView{margin-bottom:40px; padding:4px 15px;}
.catItemView-block{border:1px solid #999; background-color:#ccc; padding:0px 3px;}
div.catItemImageBlock{padding:0px; margin:0px; background-color:#fff; height:240px;}
span.catItemImage{line-height:240px;}
span.catItemImage img{vertical-align:middle;}
.catItemView-block img{max-height:220px; width:auto !important;}
div.catItemHeader h3.catItemTitle{padding:20px 10px 4px 10px; text-align:center;}
h3.catItemTitle a{text-decoration:none; font-size:16px; line-height:20px; color:#000; font-weight:700;}
div.subCategory h2 a{text-decoration:none; font-size:16px; line-height:20px; color:#000; font-weight:700;}
div.subCategory h2{text-align:center; margin-top:20px;}
h3.catItemTitle a:hover, div.subCategory h2 a:hover{text-decoration:underline;}
div.k2Pagination ul li a{border:1px solid #ccc; color:#666; margin:0 2px;}
div.k2Pagination ul li a:hover{color:#333; border:1px solid #fbed1f; background:#fbed1f;}
ul.pagination-list li.active span{padding:4px 8px; margin:0 2px; border:1px solid #fbed1f; border-radius:4px; vertical-align:middle; background:#fbed1f; text-decoration:none;}
li.first.disabled span, li.prev.disabled span, li.next.disabled span,  li.last.disabled span{padding:4px 8px; margin:0 2px; border:1px solid #ddd; border-radius:4px; vertical-align:middle; background:#ddd; text-decoration:none; color:#999;}
div.itemBody{padding:10px;}
.itemImageBlock{width:40%; float:left;}
span.itemImage{display:block; text-align:center; margin:0 20px 8px 0; padding:10px; border:#999 solid 1px;}
div.itemAttachmentsBlock{float:left; padding:8px 0px 0px 0px; border-bottom:none; margin-bottom:20px; width:60%;}
div.itemAttachmentsBlock a{color:#009;}
div.itemAttachmentsBlock a:hover{text-decoration:none;}
.itemFullText{padding:8px 0px 0px 0px;}
.pb4-bottom{width:980px; margin:0 auto;}
.page-header-f, .catWrap-h1, .itemHeader{background:#fffe80; padding:10px 20px 7px 20px; margin-bottom:15px;}
.page-header-f h1, .catWrap-h1 h1, .itemHeader h1.itemTitle{font-size:18px; text-transform:uppercase; background:url(../img/h1-zn.png) no-repeat; padding-left:25px;}
.pb4-cataloge{width:280px; float:right;}
ul.catalHome{margin:0; padding:0;}
.catalHome li{background:url(../img/bgHomeCat.jpg) no-repeat; padding-left:20px; list-style:none; height:295px; width:260px; padding-top:24px; margin-bottom:20px;}
.catalHome a{color:#000; padding-right:60px; text-decoration:none; text-transform:uppercase; font-size:22px;}
.catalHome a:hover{color:#555;}
.pb4-bBlock{float:left; margin:40px 10px 40px 10px;}
.pb4-bl1, .pb4-bl2{width:300px; float:left;}
.pb4-bl3{width:360px; float:left;}
.moduletable_modGallery{width:360px;}
.itemFullText td p{text-indent:0px; padding:5px 10px 5px 10px;}
span.itemImageCaption{padding-right:20px;}
.moduletable_modGallery h3{text-transform:uppercase; font-weight:600; margin-bottom:20px; background:url(../img/h1-zn.png) no-repeat; padding-left:25px;}
.moduletable_modGallery .bx-wrapper .bx-viewport{-moz-box-shadow:0 0 0px #ccc; -webkit-box-shadow:0 0 0px #ccc; box-shadow:0 0 0px #ccc; border:solid #fff 0px; left:0px; background:#fff; height:auto;}
.mod-sppoll{width:200px; background-color:#efefef; border:solid 1px #ccc; padding:30px 25px;}
div.radio{padding-bottom:15px;}
input.btn-default{background-color:#ffc180; border:#ff8200 1px solid; padding:10px; text-transform:uppercase; font-size:11px; font-weight:600; -moz-border-radius:15px; border-radius:15px; -o-border-radius:15px; -ms-border-radius:15px; -webkit-border-radius:15px;}
input:hover.btn-default{background-color:#ff8200; color:#fff;}
input.btn-poll-result{padding:10px; background-color:#9F3; text-transform:uppercase; font-size:11px; border:1px solid #0F3; font-weight:600; -moz-border-radius:15px; border-radius:15px; -o-border-radius:15px; -ms-border-radius:15px; -webkit-border-radius:15px;}
input:hover.btn-poll-result{background-color:#0F3; color:#fff;}
.progress{margin-bottom:10px;}
.sp-poll-result .progress-bar.progress-bar-default{background-color:#F60;}
div.moduletable_informHome{width:200px; border:solid 1px #ccc; padding:30px 25px;}
div.moduletable_informHome h3{text-transform:uppercase; padding-bottom:8px; border-bottom:solid 1px #999; font-weight:600; margin-bottom:20px; background:url(../img/h1-zn.png) no-repeat; padding-left:25px;}
ul.lnd_latestnews{margin:0; padding:0;}
div.moduletable_informHome li.lnd_latestnews{padding:8px 0; border-bottom:none; color:#4d4d4d; font-size:14px; list-style:none;}
div.moduletable_informHome a{color:#4d4d4d; font-size:14px; font-weight:normal; line-height:18px;}
div.moduletable_informHome a:hover{text-decoration:none;}
.position-block-5{width:100%; float:left; background-color:#fbed1f; padding:45px 0px 40px 0px;}
.pb5-form{margin:0 auto; width:980px;}
.moduletable_formBottom{margin:0 auto; width:590px;}
.moduletable_formBottom h3{text-transform:uppercase; padding-bottom:15px; text-align:center;}
.moduletable_formBottom .gbs3{float:left;}
.moduletable_formBottom div#form-row-name, .moduletable_formBottom div#form-row-phone{width:230px; float:left; margin-bottom:5px;}
.moduletable_formBottom a{width:100%; float:left; font-size:1px; color:#fbed1f;}
.moduletable_formBottom a:hover{text-decoration:none;}
.moduletable_formBottom div#form-row-button{width:130px; float:left; margin-bottom:5px;}
.moduletable_formBottom input.form-control.A{width:220px !important; border:1px solid #CC0;}
.moduletable_formBottom input#button.btn.btn-default.form-control.A{width:130px !important; background-color:#093; background-image:none; border:1px solid #093; color:#fff;}
.moduletable_formBottom input:hover#button.btn.btn-default.form-control.A{background-color:#F00; border:1px solid #f00;}
.position-block-6{width:100%; float:left; background:url(../img/line-cont.png) repeat-x; height:19px;}
.position-block-7{width:100%; float:left; background-color:#000; padding-top:40px; padding-bottom:40px;}
.pb7-wrap{width:80%; margin:0 auto;}
.pb7{padding:0px 0px; float:left; width:100%;}
.pb7-menu{float:left; padding-top:10px; width:100%; padding-bottom:20px;}
ul.navBottom{margin:0; padding:0;}
ul.navBottom li{display:inline; list-style:none; color:#fbed1f;}
ul.navBottom li a{color:#fbed1f; font-size:15px; padding-right:10px; text-decoration:none; padding-left:10px; line-height:20px;}
ul.navBottom li a:hover{text-decoration:underline;}
.pb7-copy{width:100%; float:left; padding-bottom:20px; padding-left:10px; padding-right:10px;}
.pb7-copy p{color:#fff;}
.pb7-copy a{color:#fff; text-decoration:none;}
.pb7-copy a:hover{text-decoration:underline;}
.pb7-copy img{float:right; height:40px;}
.pb7-banner{clear:both;}
.pb7-develop{width:100%; font-size:12px; color:#999;}
.pb7-develop p{text-align:right; padding-right:10px;}
.pb7-develop a{color:#999;}
div.category-list{padding:0px 10px;}
ul.sigFreeClassic li.sigFreeThumb{float:left; background: #fff!important; margin:0 10px 20px 10px; padding:0; list-style: none!important;}
div.itemListSubCategories h3, a.subCategoryMore{display:none;}
.position-block-search{width:100%; float:left; background-color:#fbed1f;}
.pbs-wrap{width:800px; margin:0 auto;}
form.form-inline{margin: 0 auto;}
input.inputbox.search-query.input-medium{width: 740px; padding: 10px 15px; border: 1px solid #ffcc00; font-size:14px; font-style:italic; margin-bottom: 3px;}
.searchintro p{padding-left: 0px; font-size: 18px; color: #555; font-weight: 600; margin-bottom: 15px; margin-top: 5px;}
.result-title{font-size: 18px; line-height: 24px; margin-bottom: 5px;}
.result-category{font-size: 14px; line-height: 20px; font-style: italic; margin-bottom: 5px;}
.result-text{margin-bottom: 25px;}
div.itemExtraFields{display:none;}
/* -- System Style Change -- */
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {margin: 0px 0px 0 0; height: 200px; max-width:300px;}
div.subCategory {margin: 15px;}
.catItemCategory{display:none;}
.table-contact{flat:left; width:100%;}
.table-contact-td{flat:left; width:58%; margin-right:5%; }
.table-contact phone{flat:left; width:37%;}

/* ------------ width 1199 - 1000 px ------------ */
@media screen and (max-width: 1199px) and (min-width: 1000px) {
.pb1_wrap{width:98%;}
.pb3-wrap, .pb4-bottom, .pb4-top {
    width: 98%;
}
.preim-text span {
    font-size: 16px;
}
.preim-text p {
    font-size: 20px;
}
.wrap-home-product {
    width: 98%;
    margin: 0 auto;
}
#phocagallery-module-ri {
    width: 272px;
}
.pb5-form {
    width: 100%;
}


}

/* ------------ width 999 - 782 px ------------ */
@media screen and (max-width: 999px) and (min-width: 801px) {
	.pb1_wrap{width:100%;}
	.p1-left{width:100%;}
	.p1-right{width:100%; float:left; background-color:#fff;}
	.logo{padding:10px 0px; width:100%;}
	.logo img{width:50%; height:auto;  margin-left:25%;}
	.logoDesc{padding:5px 0px; background-color:#000; border-bottom:#fbed1f 2px solid;}
	.logoDesc p{color:#fff; font-size:14px; text-align:center; padding-left:10px; padding-right:10px;}
	.phone{margin-right:0px; width:100%; margin-bottom:10px; float:right;}
	.custom_phone{background:url(../img/phone-mob.png) no-repeat right; width:100%; height:77px; margin-left:0;}
	.custom_phone p{color:#fff; font-size:18px; line-height:26px; text-align:center; padding-top:9px; padding-right:0;}
	.zakaz{width:100%; margin:10px auto; float:left;}
	.zWrap{width:60%; margin:0 auto; margin-bottom:15px;}
	.zWrap a{background: linear-gradient(#fdf79b, #f8ec39); text-decoration:none; color:#000; font-size:15px; padding-top:15px;  padding-bottom:15px; border-radius:10px; width:100%; border:1px solid #f8ec39; text-align: center; display: block; padding-left: 0; padding-right: 0;}
	.zWrap a:hover{background: linear-gradient(#f8ec39, #fdf79b);}
	.top-menu2{width:100%; display:block;}
	input.inputbox.search-query.input-medium {width: 98%; padding: 10px 1%; margin:0 1%;}
	.pbs-wrap {width: 100%;}
	.wrap-home-product {width: 90%;}
	.title-home-product h2 {font-size: 20px; padding-top: 4px;}
	.title-home-product span.thp-large{display:none;}
	.title-home-product span.thp-small{font-weight:400; color:#fff; display:block;}
	.prod-home-left, .prod-home-right {width: 100%;}
	.prod-home-1 {margin: 0 0px 20px 0px;}
	.prod-home-1text p, .prod-home-2 p {margin: 10px; font-size: 14px;}
	.prod-home-2 {margin: 0 0 20px 0;}
	.pb3-wrap {
		width: 90%;
	}
	.custom_preimH2 h2 {
		font-size: 20px;
	}
	.pb3-block {
		width: 100%;
	}
	.prei-wr-left {
		margin-right: 0px;
		margin-top: 20px;
		width: 100%;
	}
	.preim-img {
		margin-right: 0px;
		padding: 10px 0;
		width: 30%;
	}
	.preim-text {
		padding: 10px 0;
		width: 70%;
	}
	.preim-text p {
		font-size: 18px;
		line-height: 24px;
		padding-right:10px;
	}
	.preim-text span {
		font-size: 16px;
	}
	.prei-wr-right {
		margin-left: 0px;
		margin-top: 20px;
		width: 100%;
	}
	.pb3-wd{width:100%;}
    .pb3-wdcent{width:100%; margin:30px 0;}
	.pb3-wd p, .pb3-wdcent p{font-size:15px; line-height:20px;}
	.pb4-top{width:90%;}
	.pb4-bottom{width:90%;}
	.pb4-bl1, .pb4-bl2, .pb4-bl3 {width: 100%; float: left; margin-bottom:30px;}
	div.moduletable_informHome {
		width: auto;
		padding: 30px 20px;
	}
	.pb5-form{margin:0 auto; width:90%;}
	.moduletable_formBottom{margin:0 auto; width:100%;}
	.moduletable_formBottom div#form-row-name, .moduletable_formBottom div#form-row-phone{width:100%;}
	.moduletable_formBottom input.form-control.A{width:100% !important; }
	.pb7-wrap {width: 90%;}
	.pb7-copy{width:100%; padding-left:0px; padding-right:0px;}
	.pb7-copy img{float:right; height:30px; padding-top:5px;}
	.pb7-develop p{padding-right:0px;}
	.top-menu{display:none;}
	.prod-home-1img {width: 40%;}
	.prod-home-1text {width: 60%;}
	.position-block-2{display:none;}
	#phocagallery-module-ri{width:272px; margin:0 auto;}
	#phocaGalleryImageBox{width:100% !important;}
}



/* ------------ min 781 px ------------ */
@media screen and (max-width: 781px) {
	.pb1_wrap{width:100%;}
	.p1-left{width:100%;}
	.p1-right{width:100%; float:left; background-color:#fff;}
	.logo{padding:10px 0px; width:100%;}
	.logo img{width:50%; height:auto;  margin-left:25%;}
	.logoDesc{padding:5px 0px; background-color:#000; border-bottom:#fbed1f 2px solid;}
	.logoDesc p{color:#fff; font-size:14px; text-align:center; padding-left:10px; padding-right:10px;}
	.phone{margin-right:0px; width:100%; margin-bottom:10px; float:right;}
	.custom_phone{background:url(../img/phone-mob.png) no-repeat right; width:100%; height:77px; margin-left:0;}
	.custom_phone p{color:#fff; font-size:18px; line-height:26px; text-align:center; padding-top:9px; padding-right:0;}
	.zakaz{width:100%; margin:10px auto; float:left;}
	.zWrap{width:60%; margin:0 auto; margin-bottom:15px;}
	.zWrap a{background: linear-gradient(#fdf79b, #f8ec39); text-decoration:none; color:#000; font-size:15px; padding-top:15px;  padding-bottom:15px; border-radius:10px; width:100%; border:1px solid #f8ec39; text-align: center; display: block; padding-left: 0; padding-right: 0;}
	.zWrap a:hover{background: linear-gradient(#f8ec39, #fdf79b);}
	.top-menu2{width:100%; display:block;}
	input.inputbox.search-query.input-medium {width: 98%; padding: 10px 1%; margin:0 1%;}
	.pbs-wrap {width: 100%;}
	.wrap-home-product {width: 90%;}
	.title-home-product h2 {font-size: 20px; padding-top: 4px;}
	.title-home-product span.thp-large{display:none;}
	.title-home-product span.thp-small{font-weight:400; color:#fff; display:block;}
	.prod-home-left, .prod-home-right {width: 100%;}
	.prod-home-1 {margin: 0 0px 20px 0px;}
	.prod-home-1text p, .prod-home-2 p {margin: 10px; font-size: 14px;}
	.prod-home-2 {margin: 0 0 20px 0;}
	.pb3-wrap {
		width: 90%;
	}
	.custom_preimH2 h2 {
		font-size: 20px;
	}
	.pb3-block {
		width: 100%;
	}
	.prei-wr-left {
		margin-right: 0px;
		margin-top: 20px;
		width: 100%;
	}
	.preim-img {
		margin-right: 0px;
		padding: 10px 0;
		width: 30%;
	}
	.preim-text {
		padding: 10px 0;
		width: 70%;
	}
	.preim-text p {
		font-size: 18px;
		line-height: 24px;
		padding-right:10px;
	}
	.preim-text span {
		font-size: 16px;
	}
	.prei-wr-right {
		margin-left: 0px;
		margin-top: 20px;
		width: 100%;
	}
	.pb3-wd{width:100%;}
    .pb3-wdcent{width:100%; margin:30px 0;}
	.pb3-wd p, .pb3-wdcent p{font-size:15px; line-height:20px;}
	.pb4-top{width:90%;}
	.pb4-bottom{width:90%;}
	.pb4-bl1, .pb4-bl2, .pb4-bl3 {width: 100%; float: left; margin-bottom:30px;}
	div.moduletable_informHome {
		width: auto;
		padding: 30px 20px;
	}
	.pb5-form{margin:0 auto; width:90%;}
	.moduletable_formBottom{margin:0 auto; width:100%;}
	.moduletable_formBottom div#form-row-name, .moduletable_formBottom div#form-row-phone{width:100%;}
	.moduletable_formBottom input.form-control.A{width:100% !important; }
	.pb7-wrap {width: 90%;}
	.pb7-copy{width:100%; padding-left:0px; padding-right:0px;}
	.pb7-copy img{float:right; height:30px; padding-top:5px;}
	.pb7-develop p{padding-right:0px;}
	.top-menu{display:none;}
	.prod-home-1img {width: 40%;}
	.prod-home-1text {width: 60%;}
	.position-block-2{display:none;}
	#phocagallery-module-ri{width:272px; margin:0 auto;}
	#phocaGalleryImageBox{width:100% !important;}
	.pbWrap-left{display:none;}
	.pbWrap {
    width: 100%;
}
.pbWrap-text {
    width: 100%;
}
.pbWrap-content, .pbWrap-right{
    width: 100%;
}
.pbWrap-right2 {padding: 0 2%; width:96%;}
img.resize{width:100% !important; height:auto !important;}
.resize-video{width:100% !important; height:300px !important;}
div.subCategoryContainer {
    width: 100% !important;
}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
    margin: 0px 0px 0 0;
    height: 200px;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}
.breadcrumbs {
    width: 96%;
    padding: 0 2%;
}
.table-contact-td{flat:left; width:100%; margin-right:0; }
.table-contact-phone{flat:left; width:100%; margin-top:40px;}

	}